body {
	margin: 0 auto;
}

table {
	font-family: verdana;
	font-size: 9pt;
}

sup {
	font-size: 4pt;
	font-family: tahoma;
	font-weight: bold;
}

b {
	color: #3D3657;
}

img {
	border: none;
}

hr {
	border: none;
	height: 1px;
	color: #ccc;
	background-color: #ccc;
	margin-bottom: 0;
}

#edu_maincontent {
	text-align: center;
	margin: 0 30px;
	width: 918px;
}

.edu_banner {
	margin-bottom: 20px;
}

.edu_menu {
	width: 918px;
	height: 23px;
}

.menu_left {
	width: 3px;
	height: 23px;
	float: left;
}

.menu_center {
	width: 912px;
	height: 23px;
	float: left;
	background: url(education_img/menu_bg.png) repeat-x;
}

.menu_center p {
	text-align: center;
}

.menu_right {
	width: 3px;
	height: 23px;
	float: left;
}

.edu_menulink {
	margin-top: 4px;
	color: #3D3657;
}

.edu_menulink a {
	text-decoration: none;
	color: #3D3657;
}

.edu_menulink a:hover {
	text-decoration: underline;
	color: #3D3657;
}

.edu_main {
	text-align: left;
	border: 1px solid #ccc;
	width: 915px;
}

.td_bg-top {
	height: 29px;
	background: url(education_img/td_bg-top.png) repeat-x;
}

.td_bg-bottom {
	height: 65px;
	background: url(education_img/td_bg-bottom.png) repeat-x;
}

.edu_table1td {
	padding-left: 5px !important;
}

.edu_table2td {
	padding-right: 5px !important;
	text-align: justify;
}

.edu_desc p {
	left: 0;
	text-align: justify;
}
